[INCLUDE: common/materials_interior.ini]
[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = carpaint
DisableDev = 1
CarPaintVersionAware = 3

[Material_CarPaint_Metallic]
FlakesK = 0.2
ClearCoatThickness = 0.200
ClearCoatTint = 10, 10, 10
BaseSpecularColor = 210,175,44
SpecularBase = 1.14, 15
AmbientSpecular = 2.9
AmbientSpecularEXP = 2.8

[SHADER_REPLACEMENT_545]
MATERIALS= carpaint
PROP_... = ksAmbient, 0.68
PROP_... = ksDiffuse, 0.10

[Material_Carbon]
Materials = carbon_ext
DetailScale = 400
Brightness = 0.9
ClearCoatF0 = 0.02
DetailNormalPBRFormat = 1
Materials = carbon_ext
PROP_...= fresnelC,6.7

[Material_Carbon]
Materials = carbon_exhaust
DetailScale = 400
Brightness = 0.9
ClearCoatF0 = 0.02
DetailNormalPBRFormat = 1
Materials = carbon_exhaust
PROP_...= fresnelC,6.7

[Material_Carbon]
Materials = dark_carbon, carbon_INT
DetailScale = 400
Brightness = 0.9
ClearCoatF0 = 0.02
DetailNormalPBRFormat = 1
Materials = dark_carbon, carbon_INT
PROP_...= fresnelC,6.7

[Material_Metal_v2]
Materials = chrome
BrightnessAdjustment = 0.14
DetailScale = 50
Metalness = 1.5
Reflectance = 0.8
LocalReflectionsSharpness = 0.11
ApplyTilingFix=1
DetailNormalBlend= 3

[Material_Metal_v2]
Materials = bolts 
BrightnessAdjustment = 0.2
DetailScale = 50
Metalness = 1.9
Reflectance = 0.9
LocalReflectionsSharpness = 2
ApplyTilingFix=1
DetailNormalBlend= 3

[Material_Leather]
Materials=
DetailScale = 45
Brightness=0.8
Reflectance = 0.09
Smoothness = 0.4
DetailNormalBlend=1

[Material_Velvet_v2]
Materials = plastic_int
BrightnessAdjustment = 0.21
Reflectance = 0.5
DetailNormalBlend = 0.8
LocalReflectionsForce = 1
DetailScale = 20

[Material_Velvet_v2]
Materials = alcantara
BrightnessAdjustment = 0.4
Reflectance = 0.5
DetailNormalBlend = 0.8
LocalReflectionsForce = 1
DetailScale = 10

[Material_Velvet_v2]
Materials = plastic_velvet
BrightnessAdjustment = 0.5
Reflectance = 0.6
DetailNormalBlend = 0.3
LocalReflectionsForce = 1
DetailScale = 70

[Material_Plastic_v2]
Materials = plastic_dash, int_plastic.003
Reflectance = 0.17
BrightnessAdjustment = 0.04
DetailScale = 20
DetailNormalBlend = 1.4